h1 {
        font-size: 30px;
        color: white;
    }

.black_friday{
    background-image: url('/template/be1/images/banners/black_fr1.png');
    background-repeat: no-repeat;
    height: 202px;
    width: 219px;
    padding-top: 125px;
    color: white;
    float: right;
}
.black_friday > .line1{
    font-size: 16px;
}
.black_friday > .line2{
    font-size: 20px;
}

    @media screen  and (max-width: 1024px){
        form.search{
            margin-bottom: 10px;
        }
        form.search > div.input-group{
            display: block;
        }

    }
    @media screen  and (max-width: 640px){
        h1 {
            font-size: 30px;
        }
        form.search{
            margin-bottom: 10px;
        }
    }
    @media screen  and (max-width: 540px){
        h1 {
            font-size: 24px;
        }
    }
    @media screen  and (max-width: 440px){
        h1 {
            font-size: 16px;
        }

        
    }
	